﻿---
ID: "8cdb4ba3-854f-4969-86b0-c688781bf4a0"
Parent: "5b0e9a46-e4ae-4d78-b910-36f7ada66d4c"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/VietHoang/Feature/Identity/_Identity/Organisation/OrganisationName
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: "Single-Line Text"
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
Languages:
- Language: en
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: Organisation Name
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161204T034135Z
